<!DOCTYPE HTML>
<html>
    <head>
            <!-- responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no ">


 <!-- CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    

    <title>Bootstrap Introduction</title>
        <title>Developer Portfolio</title>
    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary fixed-top text-center mb-5 "   >

            <a class="text-white p-3" href="#">
                Home
            </a>
            <a  class="text-white p-3"href="#">
                About Me
            </a>
            <a class="text-white p-3" href="#">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center "  >

            <div class="d-none d-lg-inline-block w-25 mt-5 " >

                <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid"  style="width: 350px; height: 350px; "   />
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="lead text-wrap mx-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt <br> ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.<br> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
                 
        <div class="bg-secondary text-center " >
            <div class="text-left d-lg-inline-block d-none w-25  p-3 border border-dark p-3 m-3 bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid" >
                <h3 class="text-center text-white mt-3">My First Project</h3>
                <p class="text-center text-white">A simple project made from HTML</p>
            </div>
            <div class="text-center  d-lg-inline-block d-none w-25 p-3 border border-dark p-3 m-3 bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"class="img-fluid " >
                <h3 class="text-center text-white mt-3">My Second Project</h3>
                <p class="text-center text-white">A simple project made from CSS</p>
            </div>
            <div class="text-right d-lg-inline-block d-none w-25 p-3 text-white border border-dark bg-dark p-3 m-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"class="img-fluid">
                <h3 class="text-center mt-3">My Third Project</h3>
                <p class="text-center">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary fixed-bottom text-white text-center mt-1 pt-2 ">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
    
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>
